package com.jeeplus.common.utils;

public enum FormulaStrEnum {
    project("work_project","项目开始"),
    info("work_project_info","测试"),
    contract("work_contract","合同");

    private String value;
    private String desc;

    FormulaStrEnum(String val, String desc) {
        this.value = val;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
